/*

Theme Name:     jupiter-child

Theme URI: 		http://demos.artbees.net/jupiter5

Description:    Child theme for the Jupiter theme 

Author:         Your name here

Theme URI: 		http://themeforest.net/user/artbees

Template:       jupiter

Text Domain: mk_framework

Domain Path: /languages/

*/





#reservation-form {
	text-align: center;
	min-height: 100px;
	line-height: 100px
}
#reservation-form select {
	display: inline-block;
	background-color:#ffffff;
}
#reservation-form select, #reservation-form input {
	border:0;
	border-radius:4px!important;
	width:170px;
	margin:10px;
	height:50px;
	font-size:17px;
	color:#999999;
	font-weight:normal;
	min-width: 170px;
}
 #reservation-form input::-webkit-input-placeholder {
color:#999999;
}
 #reservation-form input:-moz-placeholder {
color:#999999;
}
 #reservation-form input::-moz-placeholder {
color:#999999;
}
 #reservation-form input:-ms-input-placeholder {
color:#999999;
}
 #reservation-form input::-ms-input-placeholder {
color:#999999;
}
#reservation-form input[type=submit],  .carte-cadeau-formulaire input.wpcf7-form-control.wpcf7-submit,  .infolettre form .wpcf7-submit {
	background:#ffb500;
	color:#ffffff;
	border-radius: 4px;
}
#reservation-form input[type=submit]:hover,  .infolettre form .wpcf7-submit:hover {
	background:#15769F
}
#datepicker-from, #datepicker-to {
	background-image:url(img/ico-calendar.png);
	background-repeat:no-repeat;
	background-position:right 15px center;
}




@media (max-width: 768px) {

	#reservation-form {
		text-align: center;
		min-height: 50px;
		line-height: 50px
	}
	
	#reservation-form select, #reservation-form input {
		width:85%;
		min-width:85%;
	}
}









.carte-cadeau-formulaire input[type=text],  .carte-cadeau-formulaire input[type=email] {
	width:100%;
}
.wpcf7-form .carte-cadeau-formulaire .wpcf7-textarea {
	height: 119px;
	width: 100%;
}
.carte-cadeau-formulaire input.wpcf7-form-control.wpcf7-submit[type=submit] {
	margin-left: 28px;
	margin-top: 20px;
	width: 250px;
}
.carte-cadeau-formulaire input.wpcf7-form-control.wpcf7-submit[type=submit]:hover {
	background:#15769F
}
#theme-page .carte-cadeau-formulaire select {
	background-color: rgba(255, 255, 255, 1)!important
}
body div.wpcf7-validation-errors {
	color : #000;
	margin-bottom:15px;
}
.infolettre form {
	margin-top:30px;
}
.infolettre .wpcf7-email {
	width: 100%;
	border-radius: 4px;
}
body .cdsROW.wide {
	width: 420px;
	height: 65px;
	background-color: #212331;
	border: 1px solid #212331;
}
body .cdsROW.wide .logo {
	border-right: 1px solid #fff;
}
.cdsROW.wide .cdsLocName {
	max-width: 145px !important;
	padding: 0 7px 0 9px;
	text-align: center;
}
body .bg-bottom {
	background-position: center bottom !important;
}
.boite-forfait .item-button a {
	border-radius:0!important;
}
.boite-forfait .item-button a strong {
	display:block;
}

body .mk-language-nav-sub-wrapper{
	z-index:10000;
}
body .mk-header.sticky-style-fixed .mk-header-bg {
    z-index:1;
}

a.select-lang {
	text-transform: uppercase;
	color:#fff;
	font-size: 13px;
}

body .main-navigation-ul > li.menu-item > a.menu-item-link {
    font-weight: 400;
    padding-right: 15px !important;
    padding-left: 15px !important;
}
